[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'unicodedata' (#rtl)

# TUC_Prop.HangulSyllable

Is the character a hangul syllable

## Declaration

Source position: unicodedata.pas line 306

`public property TUC_Prop.HangulSyllable : Boolean read GetHangulSyllable write SetHangulSyllable;`

## Description

Whitespace provides easy access to the HangulSyllable part of CategoryData (encoded).